td img {
/* Another Mozilla/Netscape bug with making sure our images display correctly */
	display: block;
}

#FWTableContainer729620141 {
/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
	position:relative;
	margin:0px;
	width:3300px;
	height:500px;
	text-align:left;
}

#MMMenuContainer0212101626_0 {
/* This ID is related to the master menu div for menu MMMenuContainer0212101626_0 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:302px;
	top:367px;
	visibility:hidden;
	z-index:300;
}

#MMMenu0212101626_0 {
/* This class defines things about menu MMMenu0212101626_0's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#555555;
	border:1px solid #777777;
	width:31px;
	height:24px;
}

.MMMIFVStyleMMMenu0212101626_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0212101626_0 */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #555555;
	border-right:1px solid #555555;
	width:31px;
	height:24px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:23px;
	height:16px;
}

#MMMenu0212101626_0_Item_0 {
/* Unique ID for item 0 of menu MMMenu0212101626_0 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenuContainer0212101626_0 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer0212101626_0 a {
/* Controls the general apperance for menu MMMenuContainer0212101626_0's items, including color and font */
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#cccccc;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer0212101626_0 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer0212101626_0 */
	color:#ffffff;
	background-color:#003366;
}
